sensor {
   mono {samplesample
      uid = 122325;
      channel = "PROSILICA_M";
#      attfile = "prosilica_default.txt";
      x_vs = [1,2,3,4,5,6];
      x_lr = [0,0,0,0,0,0];
      PvAttributes {
         #AqusitionMode = "Continuous";  #cnr added this
         FrameRate = "1";
         FrameStartTriggerMode = "FixedRate";
         ExposureMode = "Manual";         #* For Manual Exposure:
         ExposureValue = "1000";          #* uncomment #* lines 
         #ExposureMode = "Auto";          ##For autoexposure:
         #ExposureAutoAlg = "Mean";	  ##uncomment these ## lines
         #ExposureAutoTarget = "40";      ##ExposureAutoTarget is the 
         #ExposureAutoMax = "10000";      ##one relavent dial
	 #ExposureAutoAdjustTol = "10";   ##
         GainMode = "Manual";
         GainValue = "3";
         PixelFormat = "Bayer16";
         PacketSize = "1200";
         MulticastEnable = "Off";
         SyncOut1Mode = "Imaging";
	 #Height = "100";
	 StreamBytesPerSecond = "6077960";
        #SyncOut1Mode = "GPO";
      }
   } # mono

   color {
      uid = 122327; #
      channel = "PROSILICA_C";
#      attfile = "prosilica_default.txt";
      x_vs = [1,2,3,4,5,6];
      x_lr = [0,0,0,0,0,0];
      PvAttributes {
         AqusitionMode = "Continuous";
         FrameStartTriggerMode = "SyncIn1";
	 StartTriggerEvent = "EdgeRising";
#         FrameRate = "1";
#         FrameStartTriggerMode = "FixedRate";
#         FrameStartTriggerMode = "Freerun";
         ExposureMode = "Manual";         #* For Manual Exposure:
         ExposureValue = "20000";         #* uncomment #* lines 
         #ExposureMode = "Auto";          ##For autoexposure:
         #ExposureAutoAlg = "Mean";	  ##uncomment these ## lines
         #ExposureAutoTarget = "40";      ##ExposureAutoAdjustTol is the 
         #ExposureAutoMax = "10000";      ##one relavent dial
	 #ExposureAutoAdjustTol="10";     ##
         GainMode = "Manual";
         GainValue = "5";
         #PixelFormat = "Rgb24";
         PixelFormat = "Bayer16";
         PacketSize = "1200";
         MulticastEnable = "Off";
	 #Height = "100";
	 StreamBytesPerSecond = "6077960";
#         SyncOut1Mode = "Imaging";
        #SyncOut1Mode = "GPO";
      }
   } # color


} #prosilica
